
.latest-auto-pull .rte-container > div:nth-child(3) {
  margin-top: var(--spacing-none);
  margin-bottom: 56px;
}
.latest-auto-pull .rte-container > div:nth-child(3):empty {
 display: none
}

.latest-auto-pull .rte-container .button-container a{
  font-weight: var(--body-font-weight-bold);
  font-size: var(--font-size-200);
  line-height: 170%;
}

.latest-auto-pull .news-card .news-card-tag > p {
  margin: var(--spacing-none);
}


.section .latest-auto-pull-wrapper .latest-auto-pull .rte-container div p em, .section .latest-auto-pull-wrapper .latest-auto-pull.data-card-variation .rte-container div p em {
  display: flex;
}
.latest-auto-pull > .rte-container-m p.button-container{
  margin: var(--spacing-regular) 0 0;
}

.section .latest-auto-pull-wrapper .latest-auto-pull > .rte-container > div:nth-child(2) > div > p a,
.latest-auto-pull > .rte-container-m .button-container a {
  margin: var(--spacing-none);
  padding: var(--spacing-none) var(--spacing-none) var(--spacing-tiny) var(--spacing-none);
  border-bottom: 2px solid rgba(0, 67, 112, 0.55);
  color: var(--text-on-light-link-primary-enabled);
      background: transparent;
    border-radius: 0px;
}

html[lang="ru"] .latest-auto-pull .rte-container>div:nth-child(3)>div>p.button-container a {
  padding: 10px 20px;
  margin: 0 var(--spacing-xsmall) var(--spacing-xsmall) 0;
}
.latest-auto-pull .news-card-items .anchor-tag {
  text-decoration: none;
  font-weight: var(--body-font-weight-bold);
  font-size: var(--font-size-500);
  line-height: 120%;
  color: var(--background-container-on-light-link-primary-enabled);
  display: block;
}

.latest-auto-pull .rte-container > div:first-child {
  font-size: var(--font-size-1000);
  line-height: 112%;
  text-transform: uppercase;
  color: var(--input-background-color);
}

.latest-auto-pull .rte-container > div:nth-child(2) > div > p:first-child {
      color: var(--text-on-light-default);
    font-size: var(--font-size-600);
    font-weight: var(--body-font-weight-regular);
    line-height: 150%;
    letter-spacing: -0.25px;
  margin: 0rem 0rem var(--spacing-xlarge) 0rem !important;
   word-break: break-word;
}
.latest-auto-pull .news-card-image p {
  margin: var(--spacing-none);
}
.latest-auto-pull .rte-container > div:nth-child(3) > div > p:first-child {
  /* refactor */
  font-weight: var(--body-font-weight-bold);
  font-size: var(--font-size-500);
  line-height: 125%;
  color: var(--text-on-light-emphasis);
}

.latest-auto-pull .news-card-items .news-card {
  display: grid;
}

.latest-auto-pull .news-card-items a:not(:first-child) .news-card{
  box-sizing: border-box;
  border-top: 2px solid var(--divider-on-light-subdued);
  padding-top: var(--spacing-medium);
}

.latest-auto-pull .news-card .news-card-tag {
  order: 1;
  font-weight: var(--body-font-weight-bold);
  font-size: var(--font-size-150);
  line-height: 16px;
  letter-spacing: 0.06em;
  text-transform: uppercase;
  color: var(--text-on-light-subdued);
}

html[dir="rtl"] .latest-auto-pull .news-card .news-card-tag {
  padding: 0 18px 0 0;
}

.latest-auto-pull .news-card .news-card-title {
  order: 2;
  position: relative;
  font-size: var(--font-size-600);
  font-weight: var(--body-font-weight-bold);
  line-height: 125%;
  color: var(--background-container-on-light-link-primary-enabled);
  margin-bottom: var(--spacing-medium);
  letter-spacing: -0.084px;
}

html[dir="rtl"] .latest-auto-pull .news-card .news-card-title {
  padding: 0 18px 0 0;
}

.latest-auto-pull.block .news-card-items .news-card  > .news-card-title > p {
  margin-top: var(--spacing-xsmall);
  margin-bottom: var(--spacing-none);
  color: var(--background-container-on-light-link-primary-enabled);
}

.latest-auto-pull .news-card .news-card-tag.planet {
  position: relative;
}

.latest-auto-pull .news-card .news-card-title::before {
  display: none;
}

html[dir="rtl"] .latest-auto-pull .news-card .news-card-title::before {
  right: 0;
}

.latest-auto-pull .news-card .news-card-title.planet::before {
  background: var(--priorities-green-planet);
}

.latest-auto-pull .news-card .news-card-title.infrastructure::before {
  background: var(--priorities-magenta-infrastructure);
}

.latest-auto-pull .news-card .news-card-title.people::before {
  background: var(--priorities-yellow-people);
}

.latest-auto-pull .news-card .news-card-title.prosperity::before {
  background: var(--priorities-purple-prosperity);
}

.latest-auto-pull .news-card .news-card-title.digital::before {
  background: var(--priorities-gray-digital);
}

.latest-auto-pull .news-card .news-card-title.cross-cutting-areas::before {
  background: var(--priorities-blue-cross-cutting);
}


.latest-auto-pull .rte-container > div:nth-child(3) > div > p.button-container{
  display: inline-block;
}

.latest-auto-pull .news-card .news-card-image {
  order: 0;
  margin-bottom: var(--spacing-medium);
}

.latest-auto-pull .news-card .news-card-image img {
      width: 100%;
    height: 100%;
    border-radius: 8px;
    object-fit: cover;
    object-position: top;
    aspect-ratio: 3 / 2;
}

.latest-auto-pull .news-card .news-card-image img:hover, .latest-auto-pull a:not(:first-child) .news-card-image img:hover{
  transform: scale(1.1);
}

.section .latest-auto-pull .rte-container > .main-heading > div > p:first-child {
  font-size: var(--font-size-1000);
  color: var(--text-on-light-emphasis);
}

html[dir="rtl"] .latest-auto-pull .rte-container>div:nth-child(3)>div>p.button-container a {
  margin: 0 0 var(--spacing-xsmall) var(--spacing-xsmall)
}

.section .latest-auto-pull-wrapper .latest-auto-pull > .rte-container > div:nth-child(2) > div > p a:hover {
  border-bottom: 2px solid var(--background-container-secondary);
  color: var(--text-on-light-link-primary-enabled);
}

.section .latest-auto-pull-wrapper .latest-auto-pull > .rte-container > div:nth-child(2) > div > p a:focus-visible {
  outline: 2px solid var(--keyboard-focus-on-light);
}

.latest-auto-pull.block .news-card-items .news-card:hover > .news-card-title > p {
  color: var(--domain-interactive-on-light-hover-text);
}

@media (width >= 769px) {


  /* .latest-auto-pull .news-card .news-card-title {
    font-size: var(--font-size-700);
  } */


  .latest-auto-pull {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 24px;
  }

  .latest-auto-pull .rte-container > div:first-child {
    font-size: var(--font-size-1000);
    line-height: 110%;
  }

}

@media (width >= 1024px) {


  .latest-auto-pull {
    display: grid;
    grid-template-columns: 37% 57%;
    justify-content: space-between;
  }


  .latest-auto-pull .news-card{
    padding-bottom: var(--spacing-medium);
  }

  .latest-auto-pull .news-card .news-card-image img {
    transition: transform 0.2s;
  }

  .latest-auto-pull .news-card-items a:not(:first-child) .news-card {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto auto;
    /* stylelint-disable-next-line declaration-block-no-redundant-longhand-properties */
    grid-template-areas:
        "tag image"
        "title image";
    column-gap: var(--spacing-large);
  }
 .latest-auto-pull .news-card-items a:not(:first-child) .news-card:has(.news-card-image) {
    grid-template-columns: auto 30%;
  }
  .latest-auto-pull a:not(:first-child) .news-card-tag {
    grid-area: tag;
    align-self: flex-end;
  }

  .latest-auto-pull a .news-card .news-card-title {
    /* font-size: var(--font-size-700); */
    margin-bottom: var(--spacing-none);
    align-self: flex-start;
  }
.latest-auto-pull a .news-card a{
order: 3;
color: var(--text-on-light-link-primary-enabled);
font-size: var(--loop-xl-button-font-size);
font-style: normal;
font-weight: var(--loop-button-label-font-weight);
line-height: var(--loop-button-label-line-height);
letter-spacing: var(--loop-button-label-letter-spacing);
padding-top: var(--spacing-medium);
margin-top: var(--spacing-regular);
border-top: 2px solid var(--divider-on-light-subdued);
text-decoration-line: underline;
text-decoration-style: solid;
text-decoration-skip-ink: auto;
text-decoration-color: rgba(0, 67, 112, 0.55);
text-decoration-thickness: 2px; /* 12.5% */
text-underline-offset: 60%; /* 9.6px */
text-underline-position: from-font;
}
  .latest-auto-pull a:not(:first-child) .news-card-title {
    grid-area: title;
  }

  .latest-auto-pull a:not(:first-child) .news-card-image {
    grid-area: image;
    align-self: center;
    margin-bottom: var(--spacing-none);
    width: 100%;
  }

  .latest-auto-pull a:not(:first-child) .news-card-image  img{
    align-self: center;
    width: 100%;
    max-width: 248px;
    transition: transform 0.2s;
    border-radius: 8px;
        object-fit: contain;
    object-position: top;
    aspect-ratio: 3 / 2;
  }

  .latest-auto-pull .rte-container {
    max-width: 493px;
    height: fit-content;
    position: sticky;
    top: 0;
  }

  .latest-auto-pull .rte-container > div:first-child {
    font-size: var(--font-size-1000);
    line-height: 112%;
  }

  .latest-auto-pull.block .rte-container > div:nth-child(1) > div > p {
    margin-bottom:var(--spacing-small);
  }

  .latest-auto-pull .rte-container > div:nth-child(3) > div > p:first-child {
    margin:var(--spacing-regular) 0;
  }

}
.latest-auto-pull .rte-container .button-container {
  margin: var(--spacing-regular) 0 0;
}
.latest-auto-pull .rte-container .button-container a {
  color: var(--text-on-light-link-primary-enabled);
  font-size: var(--loop-xl-button-font-size);
  font-weight: var(--loop-button-label-font-weight);
  line-height: var(--loop-button-label-line-height);
  letter-spacing: var(--loop-button-label-letter-spacing);
  background: transparent;
  border-bottom: 2px solid rgba(0, 67, 112, 0.55);
  border-radius: var(--border-radius-none);
  padding: var(--spacing-none) var(--spacing-none) var(--spacing-tiny) var(--spacing-none);
}
.latest-auto-pull .rte-container .button-container a:hover {
      border-bottom: 2px solid var(--background-container-on-light-link-primary-hover);
}
.latest-auto-pull .rte-container > div:nth-child(2) {
  border-bottom: var(--border-none);
}
 .latest-auto-pull > .rte-container-m {
    display: none;
  }
  .latest-auto-pull.block .rte-container>div:nth-child(2)>div>p.button-container {
    display: block;
    line-height: 0;
  }
@media (width <=768px) {
  .latest-auto-pull > .rte-container-m {
    display: block;
  }
    .latest-auto-pull.block .rte-container>div:nth-child(2)>div>p.button-container {
    display: none;
  }
}

@media  (width >=600px) and (width <= 768px) {
    .latest-auto-pull .news-card-items a:not(:first-child) .news-card:has(.news-card-image) {
        grid-template-columns: auto 30%;
    }
        .latest-auto-pull .news-card-items a:not(:first-child) .news-card {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: auto auto;
        grid-template-areas:
        "tag image"
        "title image";
        column-gap: var(--spacing-large);
    }
        .latest-auto-pull a:not(:first-child) .news-card-tag {
        grid-area: tag;
        align-self: flex-end;
    }
    .latest-auto-pull a:not(:first-child) .news-card-title {
        grid-area: title;
    }
        .latest-auto-pull a:not(:first-child) .news-card-image {
        grid-area: image;
        align-self: center;
        margin-bottom: var(--spacing-none);
        width: 100%;
    }
        .latest-auto-pull .news-card {
        padding-bottom: var(--spacing-medium);
    }
}
.latest-auto-pull .rte-container > div:nth-child(2) {
    padding-bottom: var(--spacing-large);
}